.body{
	overflow: hidden;
}
a:hover{
	text-decoration: none;
}

.FirstFloor{
	position: relative;
	margin-top: 15px;
}
.NavList{
	position: absolute;
	left: 0;
	top: 0;
	width: 287px;
	border: 1px solid #f4f4f4;
	z-index: 2;
	background: #fbfbfb;
}
.NavList ul li{
	height: 51px;
	line-height: 51px;
	border-bottom: 1px solid #e3e3e3;
	margin: 0 10px;
}
.NavList ul li.active{
	background: #fff;
	margin: 0;
	padding: 0 10px;
	padding-right: 18px;
}
.NavList ul li.active .sub-category{
	display: block;
}
.NavList ul li.active .arrow {
    position: relative;
    background: #fff;
    width: 10px;
    height: 51px;
    top: 0;
    right: -20px;
    margin-left: -8px;
    margin-top: 0;
    z-index: 200;
	transform: rotate(0deg);
	border: none;
}
.NavList ul li.bbnone{
	border-bottom: none;
}
.NavList ul li:last-child{
	border-bottom: none;
}
.NavList ul li .name{
	float: left;
	font-size: 16px;
}
.NavList ul li .item{
	float: right;
	margin-right: 7px;
	color: #c7c7c7;
	font-size: 12px;
}
.NavList ul li .item:hover{
	color: #1da9ff;
}
.NavList ul li .arrow{
	float: right;
	margin-top: 20px;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    width: 8px;
    height: 8px;
    transform: rotate(-45deg);
}
.NavList .more{
	height: 18px;
	background: #f7f7f7;
	text-align: center;
	cursor: pointer;
}
.NavList .more i{
	display: inline-block;
	border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
	position: relative;
	top: -2px;
}
.sub-category {
	display:none;
	position:absolute;
	left:287px;
	top:-1px;
	bottom:0;
	min-width:120px;
    background-color:#fff;
	-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.05);
	box-shadow:3px 5px 22px rgba(0,0,0,0.1);
	padding:0 25px;
	z-index:40;
	text-align:left;
}
.category-popup li.active .sub-category {
	display:block;
}
.sub-category dl {
	height:100%;
	-webkit-animation:leftFadeIn .3s ease-out;
	-moz-animation:leftFadeIn .3s ease-out;
	animation:leftFadeIn .3s ease-out;
}
.sub-category dt {
	border-bottom:1px solid #e3e3e3;
	height:36px;
	line-height:36px;
	padding-top:9px;
}
.sub-category dt a {
	color:#8c8c8c;
	font-size:16px;
}
.sub-category dt a:hover {
	color:#1da9ff;
}
.sub-category dd {
	padding-top:5px;
}
.sub-category dd .subitem {
	float:left;
	width:120px;
}
.sub-category dd a {
	float:left;
	height:32px;
	line-height:32px;
	font-size:14px;
	width:120px;
	color:#282828;
}
.sub-category dd a:hover{
	color: #1da9ff;
}
.slideBox{
	margin-left: 305px;
	width: 592px;
	height: 383px;
	overflow: hidden;
	position: relative;
	float: left;
}
.slideBox img{
	width: 592px;
	height: 383px;
}
.slideBox .hd{
	text-align: center;
	position: absolute;
	height: 30px;
	line-height: 30px;
	bottom: 0;
	left: 0;
	right: 0;
}
.slideBox .hd ul li{
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #f4d6c3;
	border-radius: 8px;
	margin: 0 10px;
	cursor: pointer;
}
.slideBox .hd ul li.on{
	background: #ffffff;
}
.sale{
	float: left;
	margin-left: 15px;
	width: 286px;
	height: 381px;
	border: 1px solid #ececec;
	overflow: hidden;
}
.sale_lead{
	height: 37px;
	line-height: 37px;
	background: #f7f7f7;
	font-size: 16px;
	text-indent: 10px;
}
.sale_list .salebox{
	padding: 15px 10px 0 10px;
}
.sale_list .salebox a:hover{
	color: #1da9ff;
}
.sale_list .salebox .sale_pic{
	float: left;
	width: 65px;
	height: 65px;
	overflow: hidden;
	margin-right: 14px;
	position: relative;
	line-height: 65px;
}
.sale_list .salebox .sale_pic img{
	width: 100%;
	display: inline-block;
	vertical-align: middle;
}
.sale_list .salebox .sale_pic s {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 30px;
	margin: -15px 0 0 -15px;
}
.sale_list .salebox .sale_pic s img {
	display: block;
	width: 100%;
	height: 100%;
}
.sale_list .salebox .sale_title{
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sale_list .salebox .sale_member{
	height: 24px;
	line-height: 24px;
	margin: 1px 0;
}
.sale_list .salebox .sale_member .member_pic{
	float: left;
	width: 24px;
	height: 24px;
	border-radius: 24px;
	overflow: hidden;
	margin-right: 8px;
}
.sale_list .salebox .sale_member .member_pic img{
	width: 24px;
	height: 24px;
}
.sale_list .salebox .sale_member .member_name{
	font-size: 12px;
	color: #989898;
  overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.sale_list .salebox .sale_price{
	font-size: 12px;
	color: #f24a09;
}
.sale_list .salebox .sale_price em{
	font-size: 14px;
}
.PublicHead{
	margin-top: 40px;
	margin-bottom: 15px;
}
.PublicHead .PH_Title{
	float: left;
	font-size: 18px;
	padding-left: 30px;
	position: relative;
	height: 30px;
	line-height: 30px;
}
.PublicHead .PH_Title:after{
	position: absolute;
	left: 3px;
	top: 7px;
	width: 17px;
	height: 17px;
	border-radius: 17px;
	background: -webkit-linear-gradient(45deg, #13b8ee, #0ff1f4 ); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(45deg, #13b8ee, #0ff1f4 ); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(45deg, #13b8ee, #0ff1f4 ); /* Firefox 3.6 - 15 */
	background: linear-gradient(45deg, #13b8ee, #0ff1f4 ); /* 标准的语法 */
	content: "";
}
.PublicHead .PH_type{
	float: right;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}
.PublicHead .PH_type .TypeList{
	float: right;
}
.PublicHead .PH_type .TypeList a{
	float: left;
	margin-left: 20px;
}
.PublicHead .PH_type .TypeList a:hover{
	color: #1da9ff;
}
.PublicHead .PH_type .more{
	float: right;
	font-size: 12px;
	margin-left: 50px;
}
.PublicHead .PH_type .more i{
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(../images/InfoIcon.png) no-repeat center;
	background-position: -6px -44px;
	top: 3px;
	margin-left: 6px;
}
.ViewBox{
	position: relative;
}
.NewList {
	width: 1220px;
	height: 370px;
	overflow: hidden;
}
.NewBox {
	float: left;
	width: 287px;
	position: relative;
	margin-right: 18px;
}
.NewBox a:hover{
	color: #1da9ff;
}
.NewBox .NB_pic{
	width: 287px;
	height: 287px;
	overflow: hidden;
	position: relative;
  	background: #f5f5f5;
}
.NewBox .NB_pic img{
	width: 287px;
	min-height: 287px;
}
.NewBox .NB_pic s {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
}
.NewBox .NB_pic s img {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 100%;
}
.NewBox  .NewTips{
	width: 60px;
    height: 65px;
    position: absolute;
    top: -3px;
    right: -3px;
    background: url(../images/InfoIcon.png) no-repeat center;
    background-position: -62px -4px;
}
.NewBox  .NewTips1{
	width: 60px;
    height: 65px;
    position: absolute;
    top: -3px;
    right: -3px;
    background: url(../images/InfoIcon.png) no-repeat center;
    background-position: -149px -4px;
}
.NewBox .NewInfo{
	border: 1px solid #f3f3f3;
	border-top: none;
	padding: 0 10px;
}
.NewBox .NewInfo .NewTitle{
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 10px 0;
}
.NewBox .NewInfo .NewFoot{
	height: 25px;
	line-height: 25px;
	padding-bottom: 10px;
}
.NewBox .NewInfo .NewFoot .Newfrom{
	float: left;
	color: #898989;
}
.NewBox .NewInfo .NewFoot .Newfrom em{
	margin-left: 7px;
}
.NewBox .NewInfo .NewFoot .NewPrice{
	float: right;
	color: #f24b0b;
}
.NewBox .NewInfo .NewFoot .NewPrice em{
	font-size: 16px;
}
.ViewBox .BtnBox{
	position: absolute;
	top: -42px;
	right: 0;
}
.ViewBox .BtnBox a{
	width: 47px;
	height: 22px;
	border: 1px solid #d9d9d9;
	position: relative;
	float: left;
}
.ViewBox .BtnBox a.next:after{
	content: "";
	display: block;
	margin: 0 auto;
	margin-top: 6px;
	border-right: 2px solid #dbdbdb;
	border-bottom: 2px solid #dbdbdb;
	width: 8px;
	height: 8px;
	transform: rotate(-45deg);
}
.ViewBox .BtnBox a.next{
	margin-left: 8px;
}
.ViewBox .BtnBox a.prev:after{
	content: "";
	display: block;
	margin: 0 auto;
	margin-top: 6px;
	border-right: 2px solid #dbdbdb;
	border-bottom: 2px solid #dbdbdb;
	width: 8px;
	height: 8px;
	transform: rotate(135deg);
}
.LinkList a{
	float: left;
	font-size: 14px;
	color: #a9a9a9;
	margin-right: 30px;
	margin-bottom: 8px;
}
.LinkList a:hover{
	color: #1da9ff;
}
.footbox{
    margin-top: 46px;
    background: #f8f8f8;
    height: 355px;
}
.FrindLink {
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
}
.FrindLink .FrindLead{
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 10px;
}
.FrindLink  a{
    margin-right: 20px;
}
.about .links{
    margin-top: 40px;
    float: left;
    width: 889px;
}
.about dl{
    float: left;
    width: 145px;
}
.about dl dt{
    font-size: 16px;
    margin-bottom: 10px;
}
.about dl dd{
    font-size: 12px;
    height: 22px;
    line-height: 22px;
}
.about .QR{
    float: right;
    margin-top: 46px;
}
.about .QR .Phone_QR{
    float: left;
    margin-left: 40px;
}
.about .QR .Phone_QR img{
    width: 101px;
    height: 101px;
}
.about .QR .Phone_QR p{
    text-align: center;
}
.bei{
    width: 559px;
    margin: 0 auto;
    margin-top: 70px;
}
.bei p {
    float: left;
    margin-right: 10px;
}
.footicon img{
    width: 260px;
    margin: 0 auto;
    display: block;
    margin-top: 22px;
}
